[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'ComCtrls' (#lcl)

# TCustomPage.TabOrder

Not stored in LCL component streaming for TCustomPage.

## Declaration

Source position: comctrls.pp line 274

`public property TCustomPage.TabOrder : TTabOrder stored False;`

## Description

The value for the TabOrder property is not stored in the LCL component streaming mechanism for TCustomPage.

## See also

TWinControl.TabOrder |  | Indicates the navigation order for the control when the user presses the Tab or Shift+Tab key.